package de.oaa.xxx.games.common.aufgaben;

public enum Werkzeug {

    MUND("Mund", "Ob die Person gewillt ist den Mund einzusetzen."),
    VAGINA("Vagina", "Ob die Person über eine Vagina verfügt und gewillt ist diese einzusetzen."),
    PENIS("Penis", "Ob die Person über einen Penis verfügt und gewillt ist diesen einzusetzen."),
    ANUS("Anus", "Ob die Person gewillt ist den Anus einzusetzen."),
    UMSCHNALLDILDO("Umschnall-Dildo", "Ob die Person über einen Umschnall-Dildo verfügt und gewillt ist diesen einzusetzen.");

    private final String anzeige;
    private final String beschreibung;

    Werkzeug(String anzeige, String beschreibung) {
        this.anzeige = anzeige;
        this.beschreibung = beschreibung;
    }

    public String beschreibungsText() { return beschreibung; }
    public String anzeigeText() { return anzeige; }
}
